package com.kurukurupapa.jquerymobile001;

import org.apache.cordova.DroidGap;

import android.os.Bundle;

/**
 * PhoneGap（Cordova）＋jQuery mobileの実験プログラムです。<br>
 * jQuery mobileを中心に色々しています。
 */
public class JQueryMobile001Activity extends DroidGap {
	/** Called when the activity is first created. */
	@Override
	public void onCreate(Bundle savedInstanceState) {
		super.onCreate(savedInstanceState);
		loadUrl("file:///android_asset/www/index.html");
	}
}